-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: podman
Binary: podman, podman-docker, podman-remote
Architecture: any
Version: 5.2.3+ds1-1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Reinhard Tartler <siretart@tauware.de>, Faidon Liambotis <paravoid@debian.org>
Homepage: https://github.com/containers/podman
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/libpod
Vcs-Git: https://salsa.debian.org/debian/libpod.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, @recommends@
Build-Depends: bash-completion, conmon, debhelper-compat (= 13), dh-golang, go-md2man, golang-dbus-dev, golang-ginkgo-dev, golang-github-appc-cni-dev, golang-github-buger-goterm-dev, golang-github-checkpoint-restore-checkpointctl-dev (>> 1.2.1), golang-github-checkpoint-restore-go-criu-dev (>> 7), golang-github-container-orchestrated-devices-container-device-interface-dev, golang-github-containerd-cgroups-dev, golang-github-containers-buildah-dev (>= 1.37.3~), golang-github-containers-common-dev (>= 0.60.2~), golang-github-containers-conmon-dev, golang-github-containers-gvisor-tap-vsocks-dev (>= 0.7.3), golang-github-containers-image-dev (>= 5.32.2), golang-github-containers-ocicrypt-dev, golang-github-containers-psgo-dev, golang-github-containers-storage-dev (>= 1.55), golang-github-coreos-bbolt-dev, golang-github-coreos-go-iptables-dev, golang-github-coreos-go-systemd-dev, golang-github-coreos-stream-metadata-go-dev, golang-github-crc-org-crc-dev, golang-github-cyphar-filepath-securejoin-dev, golang-github-digitalocean-go-libvirt-dev, golang-github-digitalocean-go-qemu-dev, golang-github-docker-distribution-dev, golang-github-docker-docker-dev (>> 26.1), golang-github-docker-go-connections-dev, golang-github-docker-go-plugins-helpers-dev, golang-github-docker-go-units-dev, golang-github-docker-spdystream-dev, golang-github-dtylman-scp-dev, golang-github-fullsailor-pkcs7-dev, golang-github-ghodss-yaml-dev, golang-github-go-logr-logr-dev, golang-github-google-shlex-dev, golang-github-google-uuid-dev, golang-github-gorilla-schema-dev, golang-github-hashicorp-go-multierror-dev, golang-github-json-iterator-go-dev, golang-github-mattn-go-sqlite3-dev, golang-github-mdlayher-vsock-dev, golang-github-moby-sys-dev, golang-github-moby-term-dev, golang-github-mrunalp-fileutils-dev, golang-github-nxadm-tail-dev, golang-github-opencontainers-go-digest-dev, golang-github-opencontainers-image-spec-dev (>= 1.1.0), golang-github-opencontainers-runc-dev (>= 1.1.12+ds1-4), golang-github-opencontainers-runtime-tools-dev (>= 0.9.0+dfsg-3~), golang-github-opencontainers-selinux-dev (>= 1.11~), golang-github-openshift-imagebuilder-dev, golang-github-pkg-errors-dev, golang-github-pkg-profile-dev, golang-github-rootless-containers-rootlesskit-dev (>> 2), golang-github-seccomp-libseccomp-golang-dev, golang-github-shirou-gopsutil-dev, golang-github-sirupsen-logrus-dev, golang-github-stretchr-testify-dev, golang-github-ulikunitz-xz-dev, golang-github-vbatts-tar-split-dev, golang-github-vbauerster-mpb-dev (>= 8), golang-github-vishvananda-netlink-dev, golang-github-vividcortex-ewma-dev, golang-go, golang-go-zfs-dev, golang-go.opencensus-dev, golang-golang-x-crypto-dev, golang-golang-x-net-dev, golang-golang-x-sys-dev, golang-golang-x-text-dev, golang-golang-x-tools, golang-golang-x-xerrors-dev, golang-gomega-dev, golang-google-genproto-dev, golang-google-grpc-dev, golang-gopkg-inf.v0-dev, golang-gopkg-square-go-jose.v2-dev, golang-gopkg-yaml.v3-dev, golang-k8s-klog-dev, golang-k8s-sigs-structured-merge-diff-dev, golang-k8s-sigs-yaml-dev, golang-toml-dev, libapparmor-dev, libbtrfs-dev, libdevmapper-dev, libglib2.0-dev, libsubid-dev
Package-List:
 podman deb admin optional arch=any
 podman-docker deb admin optional arch=any
 podman-remote deb admin optional arch=any
Checksums-Sha1:
 ebd1c2a9acdf98afb6e360c7218eb9ea88b57dd8 2920216 podman_5.2.3+ds1.orig.tar.xz
 1cd4e56f1937f02c8820eaa2d77934d409231233 25884 podman_5.2.3+ds1-1.debian.tar.xz
Checksums-Sha256:
 ff61b72565ab571860ecf4ec8ff959941ade6609f056fa42ed2a98cda965034c 2920216 podman_5.2.3+ds1.orig.tar.xz
 facf5297d6793b0b2dd912de4a28164d99abf99729126b941facda52b7fa3f8a 25884 podman_5.2.3+ds1-1.debian.tar.xz
Files:
 0b680075c1d231bb222fefd24d02775a 2920216 podman_5.2.3+ds1.orig.tar.xz
 ad35a41d4c325e27a6973bd490bf9775 25884 podman_5.2.3+ds1-1.debian.tar.xz
Go-Import-Path: github.com/containers/podman
Dgit: 08e015e22b7bbd07195b81f46cd03a460b20a239 debian archive/debian/5.2.3+ds1-1 https://git.dgit.debian.org/podman

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmb17QAUHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJsuAxhAAr0DUdd5+h8IeLLyRGnR8FJRqGgmI
2JLwcmCgPv3PnVtEKYQL6yOJThcA88yMiYFpadsi3+1PpbP8CGOLXvhAEv77vsbl
rxTz/29CxXUikUIcg8zEh6xLp4EEbhTVB11CNUKDBR1F5TjUt3doaK558SBFqP4y
isSCoQc7JDvMhSSeC2Bx2OyNBwGJmrT3puUQlHJbZO4b/f8TBU0K/pIQHmZFnWoy
oUZAqvOBlWycfGED+ALQSRjVLa/aYqORfZcZBDW2D6PwTvrzMgs3DCGxtYemt7US
q2bsKbmHUa2W2byY6yGwidHtHtJlf4ImCbWJVKWRbC6qK0/wpkggl9VGPYCYxU0h
+RglfSy2pW6fRsdRhNQkn/iYJ3SDQI3hB1jBOIbA3B6EwrF1mQdy4N8EJr5EgF7P
2HTbT5afLOlRlc56+gj45Sul72qtRDuDVeZFfpBYf4RCOeSqvzW9Oz+pjpBneHl6
RF0LjWF2VAtaQbNXYGmT04/aCS5tjAI7ubA7fXE4xkECSNpzp5hJucSR4A2QhW3d
jnJwR34+uuJ6pAg9bbJ5tLCOSWWT/5B1TDvNhg/5/83HHstbrMZrw5SZ/kYYx5Q/
SJb2P05SPGdxmDbix4Jt3od4ZZeTCMBpQv5naQcTmXe89hwZ4XE6wCvh/FqX5T78
zjcM4Zizwh8utww=
=7NFu
-----END PGP SIGNATURE-----
